[Overview][Constants][Types][Classes][Index] | Reference for unit 'acceleratorsresource' (#fcl-res)

# TAcceleratorsResource.Create

Creates a new accelerator table resource

## Declaration

Source position: acceleratorsresource.pp line 61

`public constructor TAcceleratorsResource.Create; override; constructor TAcceleratorsResource.Create(`
`aType: TResourceDesc;`
`aName: TResourceDesc`
`); override;`

## Arguments

`aType` |  | Ignored. Can be nil.
`aName` |  | The name of the resource

## Description

Please note that aType parameter is not used, since this class always uses RT_ACCELERATOR as type.